ARM64 builds for juju-deployer and python-jujuclient packages in "juju stable" PPA

Bug #1381481 reported by Andrew Cloke on 2014-10-15
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pyjuju
High
Francesco Banconi

Bug Description

The Hyperscale team is trying to test the MongoDb Trusty workload on ARM64 hardware using the 200_deploy test script, which depends on juju-deployer and python-jujuclient packages from the "juju stable" PPA.

I've requested (via LP questions), and had ARM64 builds enabled for the following packages in the "juju stable" PPA:

* juju-deployer - 0.4.1-0
* python-jujuclient - 0.18.4-2

...but I understand that each package requires a "prod" from a PPA admin to rebuild the Trusty versions of these packages.

Many thanks...

Changed in juju:
assignee: nobody → Francesco Banconi (frankban)
tags: added: hs-arm64
Changed in juju:
status: New → Triaged
importance: Undecided → High
status: Triaged → In Progress
Francesco Banconi (frankban) wrote :

The Juju stable PPA now includes arm64 builds for the following new packages:

- juju-deployer - 0.4.1-1
- python-jujuclient - 0.18.4-3

Both have been published for precise, trusty and utopic.

Please reopen this bug if any other problems occur, or feel free to ping me on IRC (frankban).

Changed in juju:
status: In Progress → Fix Released
Andrew Cloke (andrew-cloke) wrote :

Great! Many thanks Francesco.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers